// Show the projects on this NOSEputer.

import { projects, projectName } from "@/project"

export default function () {
    const project = projectName()
    return <>
        {projects().map(app => <a href={`#load ${app}`} class={app === project ? "magenta" : ""}>{app}</a>)}
    </>
}